Subject: Ticket Assigned - Need voucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 23:09:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need voucher yes                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  956347228 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9563437228 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:57 AM, 03nd Apr                     yes                    Am i going to reciev
 e the other piece of the dress i ordered??           02:58 AM, 03nd Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:58 AM, 03nd Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:58 AM, 03nd Apr                     yes                    Please read the chat above           02:58 AM, 03nd Apr                     yes                    and find out what happened           02:58 AM, 03nd Apr                     yes                    I need what i ordered plus the compensation for the delay           02:58 AM, 03nd Apr                   Abdulqader                   We would like to offer you a voucher with the amount of (60 AED), as a compensation for this mistake.           02:59 AM, 03nd Apr                     yes                    What about the other piece of the dress           
 03:00 AM, 03nd Apr                     yes                    ??           03:00 AM, 03nd Apr                     yes                    Will i get it or not?           03:00 AM, 03nd Apr                   Abdulqader                   We truly sorry you can not get the other item for order  will provide you a voucher with the amount of (60 AED), as a compensation for this mistake.           03:03 AM, 03nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:07 AM, 03nd Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 AM, 03nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4116604